Page MenuHomePhabricator

Rename namespace in etwiki and create alias for previous namespace name
Closed, ResolvedPublic

Description

Please do the following namespace rename for etwiki:
"Pilt:" -> "Fail:"
And since namespace name "Pilt:" is written into everything, please recreate it as a namespace alias to namespace "Fail:".

This would follow the same logic as in enwiki. "Pilt:" stands for "Image:" and "Fail:" stands for "File:" in Estonian language.
Link to community discussion is here: https://et.wikipedia.org/wiki/Vikipeedia:%C3%9Cldine_arutelu#Nimeruumi_alias.

Summary: I proposed the change at village pump 11 days ago, asking if anyone opposes it. No-one did, and one user said she agrees with the change.

Event Timeline

Cumbril created this task.Apr 11 2017, 8:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 11 2017, 8:14 PM
Zppix claimed this task.Apr 11 2017, 8:16 PM
Cumbril updated the task description. (Show Details)Apr 11 2017, 8:34 PM
Zppix triaged this task as Normal priority.Apr 11 2017, 8:38 PM
Zppix moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Posting since gerritbot doesn't work for me for some reason:
https://gerrit.wikimedia.org/r/#/c/347686/

Pikne added a subscriber: Pikne.Apr 13 2017, 9:08 PM

It's a tab text change which can be done via translatewiki.net too.

Setting new namespace names and aliases here:
https://gerrit.wikimedia.org/r/#/c/347807/

Zppix added a comment.Apr 13 2017, 9:09 PM

Thank you for the assist @Pikne

Change 347807 merged by Umherirrender:
[mediawiki/core@master] Change File namespace name

https://gerrit.wikimedia.org/r/347807

Zppix closed this task as Resolved.Apr 24 2017, 9:23 PM

Change 347686 abandoned by Zppix:
Change namespace for etwiki from Pilt to Fail

https://gerrit.wikimedia.org/r/347686